



.blocco-composition{
    width: 100%;
    position: relative;

    margin-top: 6vw;
}

.blocco-composition__empty-el{
    width:33.33%;
    padding: 0 1.5vw;
    opacity: 0;
    pointer-events: none;
}

.blocco-composition__componente{
    width: 33.33%;
    padding: 1.5vw;

    float: left;
}
.blocco-composition__componente:nth-child(6n + 5),
.blocco-composition__componente:nth-child(6n + 6){
    width: 66.66%;
}

.blocco-composition__componente-container-img{
    width: 100%;
    height: 100%;
    position: relative;
}

.blocco-composition__componente-container-img .overlay{
    height: calc(100% - 3px);
}

.blocco-composition__componente-img{
    width: 100%;
}

.blocco-composition__componente .text-white{
    position: absolute;
    bottom: 25px;
    left: 50px;
}
